﻿@{
    ViewBag.Title = "Matching";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}
<div class="topWrap">
    <div class="width1000 animated fadeInUp ani_delay05" style="margin-top: 15px;background: rgba(0,0,0,0.7);border: 1px solid;">
        <p class="pTit" id="t_page_title">Matching </p>
        <br />
        <br />
        <form name="join_form" id="join_form" method="post" style="text-align:center;">
            <input class="btn btn-danger" type="button" value="Back" onclick="goback();" />
        </form>

    </div>
</div>
<script>
    function goback() {
        location.href = "/Order";
    }
</script>